nodeLinker: node-modules

npmPublishAccess: public

npmRegistries:
  //gitlab.com/api/v4/projects/35067728/packages/npm/:
    npmAuthToken: "${NPM_AUTH_TOKEN:-}"

npmScopes:
  mx-puppet:
    npmAlwaysAuth: true
    npmPublishRegistry: "https://gitlab.com/api/v4/projects/35067728/packages/npm/"
    npmRegistryServer: "https://gitlab.com/api/v4/packages/npm/"

plugins:
  - path: .yarn/plugins/@yarnpkg/plugin-version.cjs
    spec: "@yarnpkg/plugin-version"

yarnPath: .yarn/releases/yarn-3.2.0.cjs
